Activity log for bug #1071492

Date Who What changed Old value New value Message
2012-10-25 20:54:17 Nobuto Murata bug added bug
2012-10-25 20:54:27 Nobuto Murata modemmanager (Ubuntu): status New Incomplete
2012-10-27 08:40:11 Nobuto Murata attachment added modem-manager_debug.log https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/1071492/+attachment/3415217/+files/modem-manager_debug.log
2012-10-27 08:55:26 Nobuto Murata attachment added wvdialconf.log https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/1071492/+attachment/3415220/+files/wvdialconf.log
2012-10-27 08:55:57 Nobuto Murata attachment added wvdial.conf https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/1071492/+attachment/3415222/+files/wvdial.conf
2012-10-27 08:59:37 Nobuto Murata description au DATA07 / HUAWEI DATA07 is not recognized as CDMA2000 1x modem. http://www.au.kddi.com/seihin/ichiran/data/data07/index.html http://www.huaweidevice.jp/products/data07/support.html [To be described in detail] ProblemType: Bug DistroRelease: Ubuntu 12.10 Package: modemmanager 0.6.0.0.really-0ubuntu1 ProcVersionSignature: Ubuntu 3.5.0-17.28-generic 3.5.5 Uname: Linux 3.5.0-17-generic x86_64 ApportVersion: 2.6.1-0ubuntu3 Architecture: amd64 Date: Fri Oct 26 05:49:16 2012 EcryptfsInUse: Yes InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Beta amd64 (20120926) ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=ja_JP.UTF-8 SHELL=/bin/bash SourcePackage: modemmanager UpgradeStatus: No upgrade log present (probably fresh install) mtime.conffile..etc.init.modemmanager.conf: 2012-10-25T01:29:18.298965 au DATA07 / HUAWEI DATA07 is not recognized as a CDMA2000 1x modem. ==================== Oct 25 01:32:23 fmv modem-manager[774]: <debug> [mm-serial-parsers.c:448] mm_serial_parser_v1_parse(): Got failure code 100: Unknown error Oct 25 01:32:23 fmv modem-manager[774]: <warn> [mm-plugin-base.c:856] real_handle_probe_response(): Couldn't probe for capabilities, probably not a GSM or CDMA modem ==================== full debug output of modem-manager is attached in the comment #2. au(by KDDI) is a mobile carrier who has CDMA2000 1x EV-DO network. au DATA07 / HUAWEI DATA07 is a USB modem for their network. http://www.au.kddi.com/seihin/ichiran/data/data07/index.html http://www.huaweidevice.jp/products/data07/support.html # from the specification above, # DATA07 seems capable of up to CDMA2000 1x EV-DO MC-Rev.A. usb-modeswitch-data already has the rule for it and properly changes device ID from 12d1:1446 to 12d1:1506(modem). /lib/udev/rules.d/40-usb_modeswitch.rules ==================== # Huawei, newer modems ATTRS{idVendor}=="12d1", ATTRS{idProduct}=="1446", RUN+="usb_modeswitch '%b/%k'" ==================== In contrast to modem-manager, wvdial can dialup with the modem. output of wvidalconf command is attached in the comment #3. generated wvdial.conf is attached in the comment 4. ProblemType: BugDistroRelease: Ubuntu 12.10 Package: modemmanager 0.6.0.0.really-0ubuntu1 ProcVersionSignature: Ubuntu 3.5.0-17.28-generic 3.5.5 Uname: Linux 3.5.0-17-generic x86_64 ApportVersion: 2.6.1-0ubuntu3 Architecture: amd64 Date: Fri Oct 26 05:49:16 2012 EcryptfsInUse: Yes InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Beta amd64 (20120926) ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=ja_JP.UTF-8 SHELL=/bin/bashSourcePackage: modemmanager UpgradeStatus: No upgrade log present (probably fresh install) mtime.conffile..etc.init.modemmanager.conf: 2012-10-25T01:29:18.298965
2012-10-27 08:59:49 Nobuto Murata modemmanager (Ubuntu): status Incomplete New
2012-10-29 09:45:00 Aleksander Morgado attachment added Patch for the issue https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/1071492/+attachment/3417354/+files/0001-plugin-base-handle-Huawei-Data07-capabilities-probin.patch
2012-10-29 11:18:57 Aleksander Morgado attachment removed Patch for the issue https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/1071492/+attachment/3417354/+files/0001-plugin-base-handle-Huawei-Data07-capabilities-probin.patch
2012-10-29 11:20:05 Aleksander Morgado attachment added Patch for the issue (v2) https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/1071492/+attachment/3417400/+files/0001-plugin-base-handle-Huawei-Data07-capabilities-probin.patch
2012-10-29 12:20:37 Ubuntu Foundations Team Bug Bot tags amd64 apport-bug quantal running-unity amd64 apport-bug patch quantal running-unity
2012-10-29 12:20:42 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2012-10-30 01:26:54 Nobuto Murata attachment added modemmanager_debug.log https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/1071492/+attachment/3418219/+files/modemmanager_debug.log
2012-10-30 06:39:51 Nobuto Murata attachment added plugged-in.log https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/1071492/+attachment/3418364/+files/plugged-in.log
2012-10-30 06:43:27 Nobuto Murata attachment added after-clicking-enable-mobile.log https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/1071492/+attachment/3418365/+files/after-clicking-enable-mobile.log
2012-10-30 06:46:50 Nobuto Murata attachment added nm-indicator.png https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/1071492/+attachment/3418366/+files/nm-indicator.png
2012-10-30 12:58:52 Jonathan Davies nominated for series Ubuntu Precise
2012-11-20 22:23:42 Mathieu Trudel-Lapierre nominated for series Ubuntu Quantal
2012-11-20 22:23:42 Mathieu Trudel-Lapierre bug task added modemmanager (Ubuntu Quantal)
2012-11-20 22:23:42 Mathieu Trudel-Lapierre nominated for series Ubuntu Raring
2012-11-20 22:23:42 Mathieu Trudel-Lapierre bug task added modemmanager (Ubuntu Raring)
2012-11-20 22:23:53 Mathieu Trudel-Lapierre modemmanager (Ubuntu Quantal): status New In Progress
2012-11-20 22:23:55 Mathieu Trudel-Lapierre modemmanager (Ubuntu Quantal): importance Undecided Medium
2012-11-20 22:23:57 Mathieu Trudel-Lapierre modemmanager (Ubuntu Raring): importance Undecided Medium
2012-11-20 22:24:00 Mathieu Trudel-Lapierre modemmanager (Ubuntu Raring): status New In Progress
2012-11-20 23:17:02 Launchpad Janitor branch linked lp:ubuntu/raring-proposed/modemmanager
2012-11-20 23:56:16 Launchpad Janitor modemmanager (Ubuntu Raring): status In Progress Fix Released
2013-01-28 16:07:58 Launchpad Janitor branch linked lp:~modemmanager/modemmanager/ubuntu
2013-03-12 18:52:35 Launchpad Janitor branch linked lp:~modemmanager/modemmanager/ubuntu-0.7
2014-12-03 09:59:37 Rolf Leggewie modemmanager (Ubuntu Quantal): status In Progress Won't Fix